<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="DSharpPlus" Version="5.0.0-nightly-02450" />
      <PackageReference Include="ini-parser" Version="2.5.2" />
      <PackageReference Include="OpenAI" Version="2.1.0" />
    </ItemGroup>

    <ItemGroup>
      <None Remove="config.ini" />
      <Content Include="config.ini">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </Content>
    </ItemGroup>

</Project>
